/*!

=========================================================
* Material Dashboard Angular - v2.6.0
=========================================================

* Product Page: https://www.creative-tim.com/product/material-dashboard-angular2
* Copyright 2021 Creative Tim (https://www.creative-tim.com)
* Licensed under MIT (https://github.com/creativetimofficial/material-dashboard-angular2/blob/master/LICENSE.md)

* Coded by Creative Tim

=========================================================

* The above copyright notice and this permission notice shall be included in all copies or substantial portions of the Software.

*/
.tim-typo{
  padding-left: 25%;
  margin-bottom: 40px;
  position: relative;
  width: 100%;
}
.tim-typo .tim-note{
  bottom: 5px;
  color: #c0c1c2;
  display: block;
  font-weight: 400;
  font-size: 13px;
  line-height: 15px;
  left: 0;
  margin-left: 20px;
  position: absolute;
  width: 260px;
}

.card .card-header-primary .card-icon, 
.card .card-header-primary .card-text, 
.card .card-header-primary:not(.card-header-icon):not(.card-header-text), 
.card.bg-primary, .card.card-rotate.bg-primary .front, 
.card.card-rotate.bg-primary .back {
  background: linear-gradient(60deg, #03397c, #022858) !important;
}

.btn-primary.btn-link {
  background-color: transparent !important;
}
